<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Galaxy France</title>
    <meta name="description" content="The French Galaxy Instance" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <link rel="stylesheet" href="../style/style.css" />
  </head>

  <body>
    <div class="container-fluid">
      <img src="../images/logo_usegalaxy-fr/usegalaxy-fr-logo-ukraine.png" class="flleft" height="175px"><h1>Welcome to usegalaxy.fr</h1>

      <!--<p class="bg-danger">
        <br />
        <strong>Warning</strong><br />
        This instance is currently only for internal testing purpose. Please, do not register or launch any job!<br />
        <br />
      </p>-->

      <div class="alert alert-secondary" role="alert">
        By using this Galaxy instance, we assume that you have read and accepted the <a href="https://ifb-elixirfr.gitlab.io/usegalaxy-fr/welcome//common/terms.html" target="_parent">Terms of Use</a><br/>
        For any questions or support: <a href="https://community.france-bioinformatique.fr/c/galaxy/8" target="_blank">community.france-bioinformatique.fr/c/galaxy/8</a>
      </div>

      <iframe class="embed-responsive-item, messages_iframe" src="../common/messages.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe>

      <div class="box">
        <iframe class="embed-responsive-item, subdomains_iframe" src="../common/subdomains.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe>
      </div>

      <div class="box">
        <iframe class="embed-responsive-item, services_iframe" src="../common/services.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe>
      </div>

      <iframe class="embed-responsive-item, footer_iframe" src="../common/footer.html"></iframe>
    </div>


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

  </body>
</html>
